﻿.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}


h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 {
 color:#323232;
 font-size:18px;
}


#combox
{
	display:block;
	vertical-align:middle;
	/* was 300 */
}

.stylebox {
	background-color:#CCCCCC;
}

.innerbox {
	background-color:#FFFFFF;
}

#traffictext
{
padding:4px;
}

#wrap {
	width: 500px;
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


#searchform {
	width:460px;
}

#language {
	background-color: #fff;
	color: #c7c7c7;
	text-align: right;
	font-size: 12px;
	text-transform: uppercase;
	height: 0px;
	line-height: 26px;
	margin-left: 300px;
	margin-right: 30px;
}
#language a, #language a:link, #language a:visited {
	text-decoration: none;
	color: #aaa;
}
#language a:hover, #language a:active, #language a.active, #language a:visited.active {
	color: #323232;
}

.searchlabel {
	font-weight: bold;
	margin-right: 7px;
	vertical-align:middle;
	float: left;
	display: block;
	margin-top: 1px;
	clear:both;
	width:70px;
	text-align:right;
	margin-bottom:0px;
	line-height:1.2em;
}
.searchlabel span {
  font-weight:normal;
  font-style:italic;
  font-size: 0.9em;
}

.clear {
	clear:both;
	padding: 0;
	margin-bottom: 0px;
	line-height: 0;
}

.fltleft {
	float:left;
}

.fltright {
	float:right;
}

.errorfields 
{
	width: 300px;
	display: block;
	vertical-align:middle;
	float:left;
	line-height:1.2em;
	margin-left: 81px;
	color: Red;
}

.searchfields {
	width: 250px;
	border-top: 2px solid #e6e6e6;
	border-right: 2px solid #e6e6e6;
	border-bottom: 2px solid #a1a1a1;
	border-left: 2px solid #e6e6e6;
	margin-right: 7px;
	line-height: 21px;
	float: left;
	display: block;
	vertical-align:top;
 	height:21px;
	margin-bottom:18px;
	margin-top:0px;
}

.boxGemeente 
{
	float: left;
}
.searchlabelGemeente {
	margin-right: 7px;
	vertical-align:middle;
	float: left;
	display: inherit;
	margin-top: 1px;
	width:80px;
	clear:left;
	text-align:center;
}

.searchbuttons {
	float: left;
	display: block;
	margin-top: 1px;
	background-image:  url('/img/nl/button-zoek.gif')
}

